Mailinglist Archive: opensuse-buildservice (82 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: Backports:SLE-12 ...
Am 03.12.2017 um 15:49 schrieb Andreas Stieger:
You will not be able to submit python-numpy into the PackageHub because
the package is already in SLES 12.

https://build.opensuse.org/project/show/home:computersalat:branches:openSUSE:Backports:SLE-12-SP2
Now I am running again into this problem. I tried to 'resolv' all
'unresolvable' ...
ONe of these is 'python-tqdm' which requires python-pandas.
python-pandas requires python-numpy-devel >= 1.9.0

Anotherone is python-pylint which requires python3-tk. But I can't find
python-tk nowhere, even not in devel:languages:python.

further on python-wheel is failing cause of a not owned dir. Should this
dir be owned by this python package ?

Thanks for helping :)

--

Christian
------------------------------------------------------------
https://join.worldcommunitygrid.org?recruiterId=177038
------------------------------------------------------------
http://www.sc24.de - Sportbekleidung
------------------------------------------------------------

< Previous Next >